sekoilu : main.o
	g++ -O3 -lSDL -lSDL_image -lSDL_mixer -o sekoilu main.o

main.o : src/main.cpp src/FPS_Limit.h src/kommando.h src/main.h
	g++ -c src/main.cpp
	
run :
	./sekoilu
	
clean: 
	rm sekoilu; rm main.o